using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace Meezi.Infrastructure.Data.Migrations
{
    /// <inheritdoc />
    public partial class AddCafeSmsCredentials : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<string>(
                name: "SmsApiKey",
                table: "Cafes",
                type: "text",
                nullable: true);

            migrationBuilder.AddColumn<string>(
                name: "SmsSenderNumber",
                table: "Cafes",
                type: "text",
                nullable: true);
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "SmsApiKey",
                table: "Cafes");

            migrationBuilder.DropColumn(
                name: "SmsSenderNumber",
                table: "Cafes");
        }
    }
}
